'use strict';

var ViasatLogomarkColor = require('./ViasatLogomarkColor.cjs');
var ViasatLogomarkWhite = require('./ViasatLogomarkWhite.cjs');



exports.ViasatLogomarkColor = ViasatLogomarkColor.ReactComponent;
exports.ViasatLogomarkWhite = ViasatLogomarkWhite.ReactComponent;
